Subject: [Fot] Sonoma Kastner Cup car eligibility all welcome

From: davehogye <[email-masked]>
Date: Wed, 27 Jan 2016 23:30:17 +0000 (UTC)

--===============4498426209531606786==
	boundary="----=_Part_12283324_21581540.1453937417703"

------=_Part_12283324_21581540.1453937417703
Content-Transfer-Encoding: 7bit

Hello Friends, 
This is just a quick reminder regarding car eligibility for the Sonoma Kastner Cup event. 

CSRG is allowing all Triumph powered race cars with a current log book from their usual vintage race organization to race in the Kastner Cup run group. 

All cars will also be able to race in a production or sports run group. Level of preparation will be considered for group placement and certain cars might be placed in a faster group. I know most of you and your cars. I don't think anyone will have a problem racing in another run group. 

Roller rockers, Weber carbs and tire differences will not be an issue. All race cars with a current log book from their organization are allowed. 

Further considerations are being made to allow new drivers to join in the event as well. 

If you have any questions let me know and I will do my best to provide the correct answers. 

Dave Hogye 
8312-34-4928 

------=_Part_12283324_21581540.1453937417703
Content-Transfer-Encoding: quoted-printable

<html><body><div style=3D"font-family: Arial; font-size: 12pt; color: #0000=
00"><div>Hello Friends,</div><div>This is just a quick reminder regarding c=
ar eligibility for the Sonoma Kastner Cup event.</div><div><br></div><div>C=
SRG is allowing all Triumph powered race cars with a current log book from =
their usual vintage race organization to race in the Kastner Cup run group.=
<span style=3D"font-size: 12pt;">&nbsp;</span></div><div><br></div><div>All=
 cars will also be able to race in a production or sports run group. &nbsp;=
Level of preparation will be considered for group placement and certain car=
s might be placed in a faster group. &nbsp;I know most of you and your cars=
. &nbsp;I don't think anyone will have a problem racing in another run grou=
p.&nbsp;</div><div><br></div><div>Roller rockers, Weber carbs and tire diff=
erences will not be an issue. &nbsp;All race cars with a current log book f=
rom their organization are allowed.</div><div><br></div><div>Further consid=
erations are being made to allow new drivers to join in the event as well. =
&nbsp;</div><div><br></div><div>If you have any questions let me know and I=
 will do my best to provide the correct answers.&nbsp;</div><div><br></div>=
<div>Dave Hogye</div><div>8312-34-4928</div></div></body></html>
------=_Part_12283324_21581540.1453937417703--

--===============4498426209531606786==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============4498426209531606786==--